<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:dt="http://www.thymeleaf.org/dandelion/datatables">
<head>
</head>
<body>
	<div data-th-fragment="trainingPositionGeneralData">
		<fieldset>
			<legend data-th-text="#{trainingpositions.generaldata}">Allgemeine Daten</legend>
			<th:block data-th-replace="fragments/forms::number(field='capacity', fieldname='trainingpositions.capacity')" />
			<label for="partTimeAvailable1" data-th-text="#{trainingpositions.parttimeavailable}">Teilzeit verfügbar</label> <input type="checkbox" data-th-field="*{partTimeAvailable}">
			<th:block data-th-replace="fragments/forms::date(field='availableFrom',fieldname='trainingpositions.availablefrom')" />
			<th:block data-th-replace="fragments/forms::date(field='availableUntil',fieldname='trainingpositions.availableuntil')" />
		</fieldset>
	</div>
</body>
</html>